# FlexBlock

A layout component to contain items of a fixed width within `Flex`.

## Usage

See [`flex/README.md#usage`](/packages/components/src/flex/README.md#usage) for how to use `FlexBlock`.

## Props

### `display`: `CSSProperties['display']`

The CSS display property of `FlexBlock`.

-   Required: No
